pkgname=lib32-libtasn1
pkgver=4.21.0
pkgrel=1
pkgdesc=ASN.1 library used by GnuTLS and p11-kit (32-bit multilib runtime)
license=LGPL-2.1-or-later
tier=core
builddate=2026-07-10T08:49:26Z
size=166919
filecount=7
depend=lib32-glibc
